<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000045275652</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/45/27/56/LEGITEXT000045275652.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000019146939</CID>
<NUM>2008-680</NUM>
<NUM_PARUTION>0160</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>DEVK0815768D</NOR>
<DATE_PUBLI>2008-07-12</DATE_PUBLI>
<DATE_TEXTE>2008-07-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-04-17</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0160 du 10 juillet 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2008-680 du 9 juillet 2008</TITRE>
<TITREFULL>Décret n° 2008-680 du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2022-03-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">550/2004</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">551/2004</LIEN>
<LIEN cidtexte="JORFTEXT000000700561" datesignatexte="1987-06-15" id="JORFTEXT000000700561" naturetexte="DECRET" nortexte="PRMX8700033D" num="" numtexte="87-389" sens="source" typelien="CITATION">Décret n° 87-389 du 15 juin 1987</LIEN>
<LIEN cidtexte="JORFTEXT000000358070" datesignatexte="1992-07-01" id="JORFTEXT000000358070" naturetexte="DECRET" nortexte="INTX9200095D" num="" numtexte="92-604" sens="source" typelien="CITATION">Décret n° 92-604 du 1 juillet 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000882224" datesignatexte="1993-12-01" id="JORFTEXT000000882224" naturetexte="DECRET" nortexte="INDA9300854D" num="" numtexte="93-1272" sens="source" typelien="CITATION">Décret n°93-1272 du 1 décembre 1993</LIEN>
<LIEN cidtexte="JORFTEXT000000728634" datesignatexte="1994-02-09" id="JORFTEXT000000728634" naturetexte="DECRET" nortexte="EQUP9301860D" num="" numtexte="94-134" sens="source" typelien="CITATION">Décret n°94-134 du 9 février 1994</LIEN>
<LIEN cidtexte="JORFTEXT000000564157" datesignatexte="1997-05-09" id="JORFTEXT000000564157" naturetexte="DECRET" nortexte="FPPX9700042D" num="" numtexte="97-464" sens="source" typelien="CITATION">Décret n° 97-464 du 9 mai 1997</LIEN>
<LIEN cidtexte="JORFTEXT000000208839" datesignatexte="1998-11-02" id="JORFTEXT000000208839" naturetexte="DECRET" nortexte="EQUP9800078D" num="" numtexte="98-980" sens="source" typelien="CITATION">Décret n°98-980 du 2 novembre 1998</LIEN>
<LIEN cidtexte="JORFTEXT000000394028" datesignatexte="2001-08-01" id="JORFTEXT000000394028" naturetexte="LOI_ORGANIQUE" nortexte="ECOX0104681L" num="" numtexte="2001-692" sens="source" typelien="CITATION">LOI organique n° 2001-692 du 1er août 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000612525" datesignatexte="2004-01-26" id="JORFTEXT000000612525" naturetexte="DECRET" nortexte="EQUP0301770D" num="" numtexte="2004-85" sens="source" typelien="CITATION">Décret n°2004-85 du 26 janvier 2004</LIEN>
<LIEN cidtexte="JORFTEXT000000803872" datesignatexte="2004-06-24" id="JORFTEXT000000803872" naturetexte="DECRET" nortexte="PRMX0400154D" num="" numtexte="2004-601" sens="source" typelien="CITATION">Décret n°2004-601 du 24 juin 2004</LIEN>
<LIEN cidtexte="JORFTEXT000000606506" datesignatexte="2005-02-14" id="JORFTEXT000000606506" naturetexte="DECRET" nortexte="PRMX0508088D" num="" numtexte="2005-124" sens="source" typelien="CITATION">Décret n° 2005-124 du 14 février 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000607027" datesignatexte="2005-02-28" id="JORFTEXT000000607027" naturetexte="DECRET" nortexte="EQUA0500006D" num="" numtexte="2005-200" sens="source" typelien="CITATION">Décret n°2005-200 du 28 février 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000448064" datesignatexte="2005-05-16" id="JORFTEXT000000448064" naturetexte="DECRET" nortexte="EQUP0500599D" num="" numtexte="2005-471" sens="source" typelien="CITATION">Décret n°2005-471 du 16 mai 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000278205" datesignatexte="2007-05-25" id="JORFTEXT000000278205" naturetexte="DECRET" nortexte="MLVX0754822D" num="" numtexte="2007-992" sens="source" typelien="CITATION">Décret n°2007-992 du 25 mai 2007</LIEN>
<LIEN cidtexte="JORFTEXT000000278719" datesignatexte="2007-05-31" id="JORFTEXT000000278719" naturetexte="DECRET" nortexte="DEVX0755105D" num="" numtexte="2007-995" sens="source" typelien="CITATION">Décret n°2007-995 du 31 mai 2007</LIEN>
<LIEN cidtexte="JORFTEXT000018088929" datesignatexte="2008-02-07" id="JORFTEXT000018088929" naturetexte="DECRET" nortexte="DEVL0771024D" num="" numtexte="2008-113" sens="source" typelien="CITATION">Décret n°2008-113 du 7 février 2008</LIEN>
<LIEN cidtexte="JORFTEXT000018199387" datesignatexte="2008-02-29" id="JORFTEXT000018199387" naturetexte="DECRET" nortexte="BCFX0772631D" num="" numtexte="2008-208" sens="source" typelien="CITATION">Décret n°2008-208 du 29 février 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019146895" datesignatexte="2008-07-09" id="JORFTEXT000019146895" naturetexte="DECRET" nortexte="DEVK0815780D" num="" numtexte="2008-679" sens="source" typelien="CITATION">Décret n°2008-679 du 9 juillet 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019146998" datesignatexte="2008-07-09" id="JORFTEXT000019146998" naturetexte="DECRET" nortexte="DEVK0815785D" num="" numtexte="2008-681" sens="source" typelien="CITATION">Décret n°2008-681 du 9 juillet 2008</LIEN>
<LIEN cidtexte="JORFTEXT000045268768" datesignatexte="2022-02-28" id="LEGIARTI000045270850" naturetexte="DECRET" nortexte="TREK2201505D" num="2" numtexte="2022-273" sens="cible" typelien="MODIFIE">Décret n°2022-273 du 28 février 2022 - art. 2</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGITEXT000006071307" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense.</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGITEXT000006074220" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'environnement</LIEN>
<LIEN cidtexte="LEGITEXT000006074234" datesignatexte="2999-01-01" id="LEGIARTI000006845284" naturetexte="CODE" nortexte="" num="R711-1" numtexte="" sens="source" typelien="CITATION">Code de l'aviation civile - art. R711-1</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 549/2004</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre, <br/>Sur le rapport du ministre d'Etat, ministre de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire, <br/>Vu le règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen et les règlements (CE) n° 550/2004, n° 551/2004 et n° 552/2004 du Parlement européen et du Conseil du 10 mars 2004 sur la fourniture de services, l'espace aérien et l'interopérabilité ; <br/>Vu la loi organique n° 2001-692 du 1er août 2001 modifiée relative aux lois de finances ; <br/>Vu le code de la défense ; <br/>Vu le code de l'environnement ; <br/>Vu le code de l'aviation civile, et notamment ses articles R. 711-1 et suivants ; <br/>Vu le décret n° 87-389 du 15 juin 1987 relatif à l'organisation des services de l'administration centrale, modifié par le décret n° 2005-124 du 14 février 2005 et par le décret n° 2008-208 du 29 février 2008 ; <br/>Vu le décret n° 92-604 du 1er juillet 1992 modifié portant charte de la déconcentration ; <br/>Vu le décret n° 93-1272 du 1er décembre 1993 modifié relatif à l'organisation de l'administration centrale du ministère de l'industrie, des postes et télécommunications et du commerce extérieur ; <br/>Vu le décret n° 94-134 du 9 février 1994 portant création du centre d'études sur les réseaux, les transports, l'urbanisme et les constructions publiques ; <br/>Vu le décret n° 97-464 du 9 mai 1997, modifié par le décret n° 2005-124 du 14 février 2005, relatif à la création et à l'organisation des services à compétence nationale ; <br/>Vu le décret n° 98-980 du 2 novembre 1998 portant création du centre d'études techniques maritimes et fluviales ; <br/>Vu le décret n° 2004-85 du 26 janvier 2004 relatif aux enquêtes techniques après événement de mer, accident ou incident de transport terrestre ; <br/>Vu le décret n° 2004-601 du 24 juin 2004 relatif au délégué interministériel au développement durable ; <br/>Vu le décret n° 2005-200 du 28 février 2005 portant création de la direction des services de navigation aérienne ; <br/>Vu le décret n° 2005-471 du 16 mai 2005 fixant l'organisation de l'administration centrale du ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer ; <br/>Vu le décret n° 2007-992 du 25 mai 2007 relatif aux attributions du ministre du logement et de la ville ; <br/>Vu le décret n° 2007-995 du 31 mai 2007 relatif aux attributions du ministre d'Etat, ministre de l'écologie, du développement et de l'aménagement durables ; <br/>Vu le décret n° 2008-113 du 7 février 2008 relatif aux comités techniques paritaires du ministère de l'écologie, du développement et de l'aménagement durables ; <br/>Vu le décret n° 2008-679 du 9 juillet 2008 relatif au Conseil général de l'environnement et du développement durable ; <br/>Vu le décret n° 2008-681 du 9 juillet 2008 relatif à l'inspection générale des affaires maritimes ; <br/>Vu l'avis du comité technique paritaire central de la direction générale du personnel et de l'administration en date du 28 mai 2008 ; <br/>Vu l'avis du comité technique paritaire central de la direction générale de l'administration en date du 28 mai 2008 ; <br/>Vu l'avis du comité technique paritaire central de la direction générale de l'aviation civile du 30 mai 2008 ; <br/>Vu l'avis du comité technique paritaire central de la direction des affaires maritimes du 30 mai 2008 ; <br/>Vu l'avis du comité technique paritaire central de l'administration centrale du ministère de l'économie, de l'industrie et de l'emploi et du ministère du budget, des comptes publics et de la fonction publique en date du 25 juin 2008 ; <br/>Vu l'avis du comité technique paritaire ministériel unique au ministère de l'économie, de l'industrie et de l'emploi et au ministère du budget, des comptes publics et de la fonction publique en date du 30 juin 2008 ; <br/>Vu l'avis du comité technique paritaire ministériel créé au ministère de l'équipement, des transports et du tourisme et du comité technique paritaire ministériel créé au ministère de l'environnement siégeant en formation commune le 2 juin 2008, <br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 9 juillet 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre d'Etat, ministre de l'écologie,</p>
<p>de l'énergie, du développement durable</p>
<p>et de l'aménagement du territoire,</p>
<p>Jean-Louis Borloo</p>
<p>La ministre de l'économie,</p>
<p>de l'industrie et de l'emploi,</p>
<p>Christine Lagarde</p>
<p>La ministre de la santé,</p>
<p>de la jeunesse, des sports</p>
<p>et de la vie associative,</p>
<p>Roselyne Bachelot-Narquin</p>
<p>La ministre du logement et de la ville,</p>
<p>Christine Boutin</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
